id: default
uuid: eae8bc1e-aaed-4ae4-8cd5-e0862c9af7ea
langcode: en
label: Default
locked: true
status: true
delimiter: ', '
# one of text, symbol
and: text
# one of never, always, contextual
delimiter_precedes_last: never
el_al_min: 3
el_al_first: 1
